     CREATE TABLE Z72 
   (	Z72_REC_KEY CHAR(21 ), 
	Z72_ALPHA CHAR(1 ), 
	Z72_VENDOR_ADDRESS VARCHAR(500 ), 
	Z72_VENDOR_TEL VARCHAR(20 ), 
	Z72_VENDOR_FAX VARCHAR(20 ), 
	Z72_VENDOR_EM VARCHAR(60 ), 
	Z72_VENDOR_IP VARCHAR(60 ), 
	Z72_VENDOR_CITY VARCHAR(50 ), 
	Z72_VENDOR_STATE VARCHAR(50 ), 
	Z72_VENDOR_POSTAL_CODE VARCHAR(20 ), 
	Z72_VENDOR_COUNTRY VARCHAR(50 ), 
	Z72_NOTE VARCHAR(200 ), 
	Z72_VENDOR_IP_V6 VARCHAR(60 ) DEFAULT NULL
   ) ;